Supported plugins

Agnate edited this page Jan 27, 2012 · 2 revisions
Clone this wiki locally

Currently AllPay Supports:

  • Basic Item Economy
  • iConomy 4
  • iConomy 5
  • iConomy 6
  • BOSEconomy 6
  • BOSEconomy 7
  • MultiCurrency .9
  • RealEconomy
  • Essentials
  • EconXP